Bug 989161 - [abrt] BUG: unable to handle kernel paging request at fffffbf2fffffbf5
[abrt] BUG: unable to handle kernel paging request at fffffbf2fffffbf5
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:ac632a0a487ef799b3a334e90bc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-27 23:20 EDT by Mark Walker
Modified: 2013-10-08 12:45 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:45:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (86.48 KB, text/plain)
2013-07-27 23:21 EDT, Mark Walker
no flags Details

  None (edit)
Description Mark Walker 2013-07-27 23:20:57 EDT
Description of problem:
Experimenting with a webcam. Just recently ran camE.

Additional info:
reporter:       libreport-2.1.5
BUG: unable to handle kernel paging request at fffffbf2fffffbf5
IP: [<ffffffff81460a07>] usb_submit_urb+0x97/0x3d0
PGD 0 
Oops: 0000 [#1] SMP 
Modules linked in: zr364xx videobuf_vmalloc videobuf_core v4l2_common videodev media fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE rfcomm ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle bnep nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables vfat fat acpi_cpufreq mperf coretemp kvm_intel kvm crc32_pclmul crc32c_intel ghash_clmulni_intel snd_hda_codec_hdmi arc4 snd_hda_codec_realtek ath9k ath9k_common snd_hda_intel ath9k_hw snd_hda_codec ath mac80211 cfg80211 snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd soundcore ath3k btusb bluetooth rfkill joydev iTCO_wdt iTCO_vendor_support dcdbas wacom microcode serio_raw i2c_i801 r8169 mii lpc_ich mfd_core mei binfmt_misc uinput usb_storage nouveau mxm_wmi wmi i2c_algo_bit drm_kms_helper ttm drm i2c_core video
CPU 3 
Pid: 3352, comm: camE Not tainted 3.9.9-302.fc19.x86_64 #1 Dell Inc. XPS 8500  /0NW73C
RIP: 0010:[<ffffffff81460a07>]  [<ffffffff81460a07>] usb_submit_urb+0x97/0x3d0
RSP: 0018:ffff8801d2909cb8  EFLAGS: 00010282
RAX: fffffbf2fffffbf2 RBX: ffff8801f115d300 RCX: 0000000000000000
RDX: ffff8801fae64800 RSI: 0000000000000010 RDI: ffff8801f115d300
RBP: ffff8801d2909cc0 R08: ffff8801fae64bb8 R09: ffffffff8146079a
R10: ffff880216002300 R11: ffff88020848d910 R12: 0000000000000000
R13: ffff8801d2909ce0 R14: ffff8801d2909d54 R15: 00000000000001f4
FS:  0000000000000000(0000) GS:ffff88021ecc0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: fffffbf2fffffbf5 CR3: 0000000002c0c000 CR4: 00000000001407e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process camE (pid: 3352, threadinfo ffff8801d2908000, task ffff8801fac45dc0)
Stack:
 ffffea0006b82000 ffff8801d2909d30 ffffffff814613df ffffffff811819f5
 ffff8801d2909ce8 ffffffff00000000 ffffffff81460000 ffff8801d2909cf0
 ffff8801d2909cf0 00000000e6380000 ffff8801edfe9328 0000000000000000
Call Trace:
 [<ffffffff814613df>] usb_start_wait_urb+0x5f/0x150
 [<ffffffff811819f5>] ? __kmalloc+0x55/0x250
 [<ffffffff81460000>] ? usb_hcd_alloc_bandwidth+0x290/0x340
 [<ffffffff814615a5>] usb_control_msg+0xd5/0x130
 [<ffffffffa06963a0>] ? videobuf_vm_close+0x100/0x1b0 [videobuf_vmalloc]
 [<ffffffffa069c5d3>] send_control_msg.constprop.12+0x83/0xc0 [zr364xx]
 [<ffffffffa069c6db>] zr364xx_close+0xcb/0x120 [zr364xx]
 [<ffffffffa066f478>] v4l2_release+0x38/0x80 [videodev]
 [<ffffffff8119b1f1>] __fput+0xe1/0x230
 [<ffffffff8119b3fe>] ____fput+0xe/0x10
 [<ffffffff8107cf9c>] task_work_run+0xbc/0xe0
 [<ffffffff81062604>] do_exit+0x2b4/0xa20
 [<ffffffff81062def>] do_group_exit+0x3f/0xa0
 [<ffffffff81062e64>] sys_exit_group+0x14/0x20
 [<ffffffff8164f319>] system_call_fastpath+0x16/0x1b
Code: 0f 44 c0 c1 e9 0f 83 e1 0f 48 8b 04 c8 48 85 c0 0f 84 11 03 00 00 48 89 47 50 c7 47 60 8d ff ff ff c7 87 8c 00 00 00 00 00 00 00 <44> 0f b6 40 03 41 83 e0 03 45 0f b6 d0 45 85 d2 0f 85 b3 00 00 
RIP  [<ffffffff81460a07>] usb_submit_urb+0x97/0x3d0
 RSP <ffff8801d2909cb8>
CR2: fffffbf2fffffbf5
Comment 1 Mark Walker 2013-07-27 23:21:02 EDT
Created attachment 779267 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:36:24 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:45:29 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.